--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Assign values to multiple attributes in one call (mass assignment)
- !ruby/struct:SM::Flow::P 
  body: "@param [Hash] attributes"
- !ruby/struct:SM::Flow::VERB 
  body: "  names and values of attributes to assign\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [Hash]"
- !ruby/struct:SM::Flow::VERB 
  body: "  names and values of attributes assigned\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Resource#attributes=
is_singleton: false
name: attributes=
params: (attributes)
visibility: public
